### Method

# Phosh Lockscreen set_unlock_status

#### Declaration [src]

    void
    phosh_lockscreen_set_unlock_status (
      PhoshLockscreen* self,
      const char* status
    )

#### Description [src]

Sets the text displayed in the unlock status label.

#### Parameters

`status`

  Type: `const char*`

  The status text.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.